/* RESETS BROWSER STYLES */

/* Main layout */
body {
	line-height: 1.55;
	font-size: 69%; 
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0 auto;
	background-color: #210d04;
	}


/* Structure */


#outerContainer {
	margin: 0 auto;
	padding:10px 0 0 0;
	width:961px;
}

#header {
	position: absolute;
	top: 20px;
	margin: 0;
	padding: 0;
	width: 961px;
	height: 118px;
}


#homeNav{
	position: absolute;
	left:7px;
	width: 173px;
	height: 464px;
	padding: 20px 5px 10px 10px;
	text-align: left;
	color: #FFFFFF;
	background-color: #660012;
	letter-spacing: 1.05;
	line-height: 1.4;

}


#homeNav li{
	display: block;
	list-style: none;
	line-height: 1.3;

}


#homeNav a{
	color: #FFFFFF;
	text-decoration: none;
	padding-bottom: 5px;
}

#homeNav a:hover {
	color: #b97d4f;
	text-decoration: none;
}

#homeStripe {
 	position: absolute;
	top: 488px;
	height: 3px;
	width: 192px;
	margin-left:7px;
	background-color: #660012;
}

#special {
width: 720px;
float: right;
padding: 20px 20px 20px 60px;
margin-right:9px;
background: rgb(248, 234, 222); /* Fall-back for browsers that don't support rgba */
background: rgba(248, 234, 222, .6);
color: #660012;
font-size: 14px;
}



#sidePhotos{
	position: absolute;
	left:7px;
	top: 464px;
	width: 172px;
	width: 192px;
	background-color: #660012;
}

	

#homeContainer {
	position: absolute;
	top: 138px;
	padding:0px;
	margin: 0px;
	width:961px;
	height: 504px;
	background: url(../images/center.jpg) repeat;
	}
	
	
#inPhilo {
 	float: right;	
	font-size: 12px;
	padding:0 0px 0 0px;
	margin-right: 7px;
	width:755px;
	background: url(../images/philosophy_top.jpg) no-repeat;
	}
	
#inContainer2 {
	position: absolute;
	top: 132px;
	padding:0px;
	margin: 0px;
	width:961px;
	height: 2300px;
	background: url(../images/bg.jpg) repeat;
	}
	

	
	
#summerBox {
	position: relative;
	width: 325px;
	margin: 10px 20px 10px 20px;
	padding: 5px 0px 5px 0px;
	float: right;
	font-size: 12px;
	color: #ffffff;
	background: url(../images/box1.jpg) repeat-x;
	background-position: bottom;
	background-color: #210d04;

}


#fizzBox {
	position: relative;
	width: 290px;
	margin: 10px 20px 10px 20px;
	padding: 5px 0px 5px 0px;
	float: left;
	font-size: 12px;
	color: #ffffff;
	background: url(../images/box1.jpg) repeat-x;
	background-position: bottom;
	background-color: #210d04;

}
	
	
h1{
	padding-top: 155px;
	font-size: 14px;
	color: #660012;
	padding-left: 20px;
	padding-right: 20px;
	}
	
	
h2{
	padding-top: 30px;
	font-size: 13px;
	color: #660012;
	padding-left: 20px;
	padding-right: 20px;
	}
	
p {
	padding-left: 20px;
	padding-right: 20px;
	}


.clear {
clear: both; 
height: 1px; 
}




/* typography */

p {
margin: 10px 0 10px 0;
font-size: 1.0em;
line-height: 1.5;
}

li {
	margin:0px;
	padding:0px 0px 5px 0px;
	list-style-type: round;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	line-height:135%;

}

ul {
	margin:0px;
	padding:0px 0px 0px 10px;
}

#menuBoxTest ul {
	margin:0px;
	padding:0px 0px 0px 20px;
}


/* main link styles */

a {
color:#6F0105;
text-decoration: none;
}

a:hover {
color:#ac7c58;
text-decoration: none;
}

a img {
border: none;
}




.clear {
clear: both; 
height: 1px; 
}

	

/* test */

#headerTest {
	margin: 0, auto;
	padding: 0;
	width: 961px;
	height: 112px;
}

#inContainerTest {
	padding:0px;
	margin: 0px;
	width:961px;
	background: url(../images/bg.jpg) repeat;
	}
	
#inMenuTest {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/menu1_top.jpg) no-repeat;
	}
	
	
#inMenu2 {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/menu2_top.jpg) no-repeat;
	}
	

#inGift {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_cgift.jpg) no-repeat;
	}
	
#inKrista {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/krista_top.jpg) no-repeat;
	}
	
#inPtown {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/ptown_top.jpg) no-repeat;
	}
	
#inPtown2 {
font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_ptown1.jpg) no-repeat;
	}
	
#inPtown3 {
font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_ptown2.jpg) no-repeat;
	}
	
#inPtown4 {
font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_ptown3.jpg) no-repeat;
	}
	
#inPtown5 {
font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_ptown4.jpg) no-repeat;
	}
	
#inPtown6 {
font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_ptown6.jpg) no-repeat;
	}
	
#inPtown7 {
font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_ptown7.jpg) no-repeat;
	}
	
#inPrivate {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/private_top.jpg) no-repeat;
	}
	
.privateform {
	padding-left: 20px;	
}
	
#inTeams {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/team_top.jpg) no-repeat;
	}
	
	#inJpgift {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_jpgift.jpg) no-repeat;
	}
	
#inMenu3 {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_cambdinner.jpg) no-repeat;
	}
	
#inJpbev {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_jpbev.jpg) no-repeat;
	}
	
#inJpteam {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_jpteam.jpg) no-repeat;
	}
	
#inMenu4 {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/menuwine_top.jpg) no-repeat;
	}
	
#inJp {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_jp.jpg) no-repeat;
	}
	
#inCamb {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_camb.jpg) no-repeat;
	}
	
	#inCambteam {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/cteam.jpg) no-repeat;
	}
	
	#inRes {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	height: 550px;
	background: url(../images/top_res2.jpg) no-repeat;
	}
	
	#inCar {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_career.jpg) no-repeat;
	}
	
#inGall {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_salt.jpg) no-repeat;
	}
	
#inGall2 {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_cgall.jpg) no-repeat;
	}
	
	#inPark {
	font-size: 12px;
	float: right;
	padding:0;
	margin-right: 7px;
	width:755px;
	background: url(../images/top_res.jpg) no-repeat;
	}
	
#menuBoxTest {
	float: right;
	width: 755px;
	padding: 4px 0 5px 0;
	margin-top: 6px;
	color: #ffffff;
	background: url(../images/box1.jpg) repeat-x;
	background-position: bottom;
	background-color: #210d04;
}

#menuBoxTest ul li {
	display: inline;
	padding-right: 20px;
	}
	
#menu {
text-align: center;
}

#gal img{
padding: 5px 8px 5px 18px;
}


#footerHome {
	position: absolute;
	top: 640px;
	width: 961px;
	height: 36px;
	background: url(../images/home_06.jpg) no-repeat;
	padding-top: 11px;
	padding-bottom: 20px;
	letter-spacing: .2;	
}
	
#footerTest {
	width: 961px;
	height: 36px;
	background: url(../images/home_06.jpg) no-repeat;
	padding-top: 11px;
	padding-bottom: 20px;
	letter-spacing: .2;	
}

#footerTest li, #footerHome li{
	display: inline;
	padding-left: 15px;
	padding-right: 10px;
}

#footerTest a, #footerHome a, #footerSub a{
	font-weight: bold;
	color: #660012;
}

#footerTest a:hover, #footerHome a:hover{
	color: #b97d4f;
	text-decoration: none;
}

#footerSub a:hover {
 color: #FF9966;
 }

#innerNavTest{
	float: left;
	width: 172px;
	height: 280px;
	padding: 26px 5px 10px 15px;
	margin-left:7px;
	text-align: left;
	line-height: 1.4;
	color: #FFFFFF;
	background: url(../images/navtop.jpg) repeat-x;
	background-position: top;
	background-color: #660012;
	letter-spacing: 1.05;
}

#innerNavTest li{
	display: block;
	list-style: none;
	line-height: 1.4;

}


#innerNavTest a, #menuBoxTest a{
	color: #FFFFFF;
	text-decoration: none;
	padding-bottom: 5px;
}

#innerNavTest a:hover, #menuBoxTest a:hover {
	color: #b97d4f;
	text-decoration: none;
}

#sidePhotosTest{
	float: left;
	margin-left: 7px;
	top: 464px;
	width: 172px;
	background-color: #f5e5d6;
}

.portfolioimage {
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
	
#footerSub {
	width: 961px;
	height: 25px;
	padding-left: 25px;
	padding-bottom: 20px;
	letter-spacing: .2;	
	text-align: center;
}
	
	
#resbox {width: 195px; overflow: hidden; height: 400px;}
#resbox2 {margin-left: -10px;}
	
#OT_searchWrapperAll {
	background-color: none;
	padding-left: 10px;
	padding-right: 40px;
}

#OT_searchWrapperAll{width:200px;height:100px;position:relative;margin:0;padding:0; background: none;}
#OT_searchWrapper{border:none;font-family:Verdana,Arial,Helvetica,Sans-Serif;font-size:12px;width:100%;height:100px;position:relative;margin:0; }
#OT_searchWrapper .OT_feedTitle{position:absolute;top:0px;left:-10px;margin:0 0 1px 5px;font-size:12px;font-weight:bold;line-height:1em;
}
#OT_searchWrapper .OT_feedTitle h2{padding: 0px; margin: 0px;}
#OT_searchWrapper dl{position:absolute;top:0;left:0;padding:0;margin:0;}
#OT_restaurantLbl{position:absolute;top:45px;left:10px;margin:0 0 0 5px;padding:3px 0;width:70px;text-align:left;}
#OT_restaurant{position:absolute;top:65px;left:13px;padding:0;margin:0;}
#OT_partySizeLbl{position:absolute;top:90px;left:10px;margin:0 0 0 5px;padding:3px 0;text-align:left;width:70px;display:block;}
#OT_partySize{position:absolute;top:109px;left:14px;margin:0;padding:0;}
#OT_dateLbl{position:absolute;top:133px;left:10px;margin:0 0 0 5px;padding:3px 0;text-align:left;width:110px;}
#OT_date{position:absolute;top:154px;left:14px;width:100px;margin:0;padding:0;}
#OT_timeLbl{position:absolute;top:190px;left:16px;padding:3px 0;width:55px;text-align:left;}
#OT_time{position:absolute;top:208px;left:13px;margin:0;}
#OT_empty{position:absolute;width:0;height:0;padding:0;margin:0;top:1055px;left:0;}
#OT_submitWrap{position:relative;top:250px;left:15px;margin:0 5px 0 0;z-index:5;}
#OT_searchWrapper form{margin:0;padding:0;}#OT_searchWrapper input.hidden{display:none;}
#OT_searchWrapper .feedFormField,#OT_searchWrapper .feedFormField option{font-size:12px;margin:2px 2px 2px 2px;}
#OT_searchWrapper #startDate,#OT_searchWrapper .OT_feedFormfieldCalendar{font-family:Verdana,Arial,Helvetica,Sans-Serif;font-size:12px;margin:0;width:85px;}

#OT_searchWrapper #dateDisplay{font-size:10px;color:#999;font-family:Verdana,Arial,Helvetica,Sans-Serif;position:absolute;top:10px;left:0px;padding:3px 0;width:55px;text-align:left; z-index:1;}

#OT_searchWrapper .imgCal{position:absolute;display:none;z-index:100;}
#OT_searchWrapper #imageCal table{font-size:12px;width:150px;font-family:arial;font-weight:bold;background:#FFF;}
#OT_searchWrapper #imageCal td{padding:0;text-align:center;}
#OT_searchWrapper .clickableDays{color:#000;text-decoration:none;height:18px;}
#OT_searchWrapper .nonclickableDays{color:#CCC;height:18px;}
#OT_searchWrapper .months{color:#FFF;text-decoration:none;}
#OT_searchWrapper .weekdays{color:#000;text-decoration:none;color:#666;background-color:#EFEFEF;width:14%;}


	
	
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


table.gadget {
border-collapse: collapse;
font-family: arial,sans-serif;
font-style: normal;
font-variant: normal;
letter-spacing: normal;
line-height: normal;
text-indent: 0;
text-transform: none;
white-space: normal;
word-spacing: normal;
overflow: visible !important;
}